.bed-linen {
  .bed-linen-inner {
    .material-tabs-wrapper {
      padding: 16px 0 32px;
      display: flex;
      justify-content: center;
    }

    .material-info {
      .desc-block {
        height: 477px;
        padding: 48px 64px;
        background: url(../../assets/images/material-bg-img.png) no-repeat
          center/cover;

        .desc-text {
          width: 390px;
          height: 381px;
          padding: 32px;
          background-color: #ccc;
          display: flex;
          flex-direction: column;
          align-items: flex-start;
          border-radius: 3px;

          > img {
            margin-bottom: 8px;
          }

          .title {
            font-size: 32px;
            line-height: 149%;
            margin-bottom: 12px;
          }

          .review {
            margin-bottom: 16px;
          }

          .subtitle {
            font-size: 14px;
            line-height: 149%;
          }
        }
      }

      .buy-block {
        padding: 64px;
        display: flex;

        .product-card {
          padding: 32px 41px;
          display: flex;
          flex-direction: column;
          align-items: center;

          .product-img {
            width: 218px;
            height: 150px;
            box-shadow: inset 0px 1px 4px #ffffff;
            filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.08));
            margin-bottom: 48px;

            img {
              width: 100%;
              height: 100%;
              object-fit: cover;
            }
          }

          .title {
            font-size: 14px;
            line-height: 149%;
            margin-bottom: 12px;
          }

          .color-buttons-wrapper {
            justify-content: center;
          }

          .price {
            font-size: 18px;
            line-height: 149%;
            font-size: 18px;
            line-height: 149%;
          }

          &.gift-card {
            justify-content: flex-end;
            border-radius: 6px;

            .black-button {
              margin-top: 24px;
            }

            .title {
              margin-bottom: 0;
            }

            .product-img {
              width: 162px;
              height: 112px;
            }
          }
        }
      }
    }
  }
}
